[MAIN]
VERSION			=1.00
LANGUAGE		=cn
SUPPORT1		=KX-FLM651

[CONFIG]
SUPPORT1		=\Panasonic KX-FLM651
SUPPORTNOCOMP1	=KX-FLM651
SUPPORTTEXT1	=Panasonic KX-FLM651
JOBTRAP			=
DEVICETRAP		=

; 'kxflm65" is directry name.
LIB_SNMP		=
LIB_MSG			=./stdms.dll
LIB_LPT			=
LIB_USB			=./kxfl86lo.dll
CFG_MSG			=kxflm65/cl_cn.xml
CFG_SNMP		=
CFG_LPT			=
CFG_USB			=kxflm65/kxfl65lo.xml
LANG_SNMP		=kxflm65/kxfl65ln.ini
LANG_MSG		=kxflm65/kxfl65ln.ini
LANG_LPT		=
LANG_USB		=kxflm65/kxfl65ln.ini
IMAGEDIR		=kxflm65/Image

[DEVMON]
;HELP			=
DEVICEPAGE_SNMP	=0
NETWORKPAGE_SNMP=0
LINKSPAGE_SNMP	=0
;DEVICEPAGE_LPT	=
;NETWORKPAGE_LPT=
;LINKSPAGE_LPT	=
DEVICEPAGE_USB	=1
NETWORKPAGE_USB	=0
LINKSPAGE_USB	=0

